@charset "UTF-8";

/* 全ページ共通のＣＳＳ */

body{
	width: 937px;
	height: 100%;
	margin-right:auto;margin-left:auto;
	margin-top:0px;
	margin-bottom:0px;

	background-color:#FFFFFF;
	background: url(image/bg.gif);
	background-repeat:no-repeat;
	background-repeat:repeat-x; 
	font-size: 90%;
	line-height: 160%;
	letter-spacing: 0.1em;	
	font-family:"Lucida Grande", "Hiragino Kaku Gothic Pro", "30D230E930AE30CE89D230B420Pro20W3", "30e130a430ea30aa", "FF2DFF3320FF3030B430B730C330AF", "Osaka", verdana, arial, sans-serif;
	list-style-type:none;
	}



/* bodyそれぞれの背景画像の指定 */

#body_bg_green {
	background: url(image/parts/green/bg.gif);
	background-repeat:no-repeat;
	background-repeat:repeat-x; 
	}
	
#body_bg_blue {
	background: url(image/parts/blue/bg.gif);
	background-repeat:no-repeat;
	background-repeat:repeat-x; 
	}
	
#body_bg_yellow {
	background: url(image/parts/yellow/bg.gif);
	background-repeat:no-repeat;
	background-repeat:repeat-x; 
	}
	
#body_bg_orange {
	background: url(image/parts/orange/bg.gif);
	background-repeat:no-repeat;
	background-repeat:repeat-x; 
	}
	
#body_bg_purple {
	background: url(image/parts/purple/bg.gif);
	background-repeat:no-repeat;
	background-repeat:repeat-x; 
	}
	
#body_bg_pink {
	background: url(image/parts/pink/bg.gif);
	background-repeat:no-repeat;
	background-repeat:repeat-x; 
	}


/* 全ページ共通のＣＳＳ */

	

a:link { color: #cc3366; } 		/* 未訪問のリンク */
a:visited { color: #ff6633; }	/* 訪問済みのリンク */
a:hover { color: #ff6633; } 	/* ポイント時のリンク */
a:active { color: #cc3366; }	/* 選択中のリンク */


h1{margin:0px 0 0 0}

h2{margin:0px 0 0 0}
	
h3{	line-height: 0%;
	margin: 0px;
	padding: 0px}

.header{ width: 950px}

.headtext{color: #993399;
	margin-right: 7px}  


.right{float: right}

.textsize{font-size:80%;
	line-height:140%}
	
.center{padding-right:auto;padding-left:auto}


#main {
	width: 937px;
	background: #FFFFFF;
	}
	
	


	
/* 文字の大きさを１０％アップさせるタグ */	

#font90 {
	font-size: 110%;
	line-height: 30px;
	letter-spacing:1pt;
	}



/* 最上段タイトルの並び */

#titletop li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 64px;
	border: solid 0px #cccccc;
	list-style-type:none;
	}
	
	
#head li ul {
	display: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	top: 0px;
	}
	
	
/* ナビバーのプルダウンメニュー */


#titletop {
	position: relative;
	float: left;
	width: 937px;
	height: 64px;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	}
	
	
#menu {
	position: relative;
	width: 937px;
	height: 100%;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	}
	
#menu li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 57px;
	border: solid 0px #cccccc;
	font-weight: bold;
	list-style-type:none;
	}
#menu li:hover {
	color: #ffffff;
	background: #FCCADA;
	}
#menu li ul {
	display: none;
	position: absolute;
	top: 57px;
	left: -1px;
	padding: 5px;
	width: 100px;
	background: #FCCADA;
	border: solid 0px #ccc;
	}
#menu li ul li {
	margin: 0;
	padding: 0;
	width: 100px;
	height: 20px;
	border: none;
	}
#menu li ul li a {
	display: inline-block;
	width: 100px;
	height: 20px;
	}
#menu li ul li a:hover {
	background: #FCCADA;
	color: #ffffff;
	}


/* 2014新トップのスライドショー */

.viewer {
    margin: 0 auto;
    width: 937px;
    height: 285px;
    text-align: left;
    overflow: hidden;
}
 
.viewer ul {
    width: 937px;
    height: 285px;
    text-align: left;
    overflow: hidden;
    position: relative;
}
	 
.viewer ul li {
    top: 0;
    left: 0;
    width: 937px;
    height: 285px;
    display: none;
    position: absolute;
}





/* フッター */

#footer {
	width: 937px;
	}
	
#footer1 li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	}
	



/* フッターのメニュー一覧の並び */

#footer2 li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	}

	
#footer2 li ul {
	display: none;

	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: static;
	top: 0px;
	}
	
.footer2menu {
	clear: left;
	font-weight: bold;
	color: #cc6699;
	}
	
.footer2add {
	clear: left;
	color: #777777;
	}
	
	

	
/* フッターのコピーライトのある段の並び */


#footer3 {
	background: #FBA9CB;
	margin: 0px;
	padding: 0px;
	}

#footer3 li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	list-style-type:none;
	}
	
	
#footer3 li ul {
	display: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	top: 0px;
	}
	
	
/* フッターgreen一式 */	
	


#footer1_green li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	}
	


#footer2_green li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	}

	
#footer2_green li ul {
	display: none;

	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: static;
	top: 0px;
	}
	
.footer2menu_green {
	clear: left;
	font-weight: bold;
	color: #cc6699;
	}
	
.footer2add_green {
	clear: left;
	color: #777777;
	}	
	
#footer3_green {
	background: #DAFBA9;
	margin: 0px;
	padding: 0px;
	}
	
#footer3_green li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	list-style-type:none;
	}
	
	
#footer3_green li ul {
	display: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	top: 0px;
	}
	

/* フッターblue一式 */

#footer1_blue li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	}
	

#footer2_blue li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	}

	
#footer2_blue li ul {
	display: none;

	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: static;
	top: 0px;
	}
	
.footer2menu_blue {
	clear: left;
	font-weight: bold;
	color: #cc6699;
	}
	
.footer2add_blue {
	clear: left;
	color: #777777;
	}
		
	
#footer3_blue {
	background: #A9CBFB;
	margin: 0px;
	padding: 0px;
	}
	

#footer3_blue li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	list-style-type:none;
	}
	
	
#footer3_blue li ul {
	display: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	top: 0px;
	}
	
	

/* フッターyellow一式 */

#footer1_yellow li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	}

#footer2_yellow li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	}

	
#footer2_yellow li ul {
	display: none;

	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: static;
	top: 0px;
	}
	
.footer2menu_yellow {
	clear: left;
	font-weight: bold;
	color: #cc6699;
	}
	
.footer2add_yellow {
	clear: left;
	color: #777777;
	}
		
	
#footer3_yellow {
	background: #FBE9A9;
	margin: 0px;
	padding: 0px;
	}
	

#footer3_yellow li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	list-style-type:none;
	}
	
	
#footer3_yellow li ul {
	display: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	top: 0px;
	}
	

/* フッターorange一式 */

#footer1_orange li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	}



#footer2_orange li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	}

	
#footer2_orange li ul {
	display: none;

	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: static;
	top: 0px;
	}
	
.footer2menu_orange {
	clear: left;
	font-weight: bold;
	color: #cc6699;
	}
	
.footer2add_orange {
	clear: left;
	color: #777777;
	}
	
			
	
#footer3_orange {
	background: #FBBCA9;
	margin: 0px;
	padding: 0px;
	}
	

#footer3_orange li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	list-style-type:none;
	}
	
	
#footer3_orange li ul {
	display: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	top: 0px;
	}
	
	

/* フッターpurple一式 */

#footer1_purple li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	}


#footer2_purple li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	}

	
#footer2_purple li ul {
	display: none;

	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: static;
	top: 0px;
	}
	
.footer2menu_purple {
	clear: left;
	font-weight: bold;
	color: #cc6699;
	}
	
.footer2add_purple {
	clear: left;
	color: #777777;
	}
	
			
	
#footer3_purple {
	background: #D9A9FB;
	margin: 0px;
	padding: 0px;
	}
	

#footer3_purple li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	list-style-type:none;
	}
	
	
#footer3_purple li ul {
	display: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	top: 0px;
	}

	
/* フッターpink一式 */

#footer1_pink li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	background: #FCCADA;
	}
	

#footer2_pink li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
	}

	
#footer2_pink li ul {
	display: none;

	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: static;
	top: 0px;
	}
	
.footer2menu_pink {
	clear: left;
	font-weight: bold;
	color: #cc6699;
	}
	
.footer2add_pink {
	clear: left;
	color: #777777;
	}
	
			
	
#footer3_pink {
	background: #FBA9CB;
	margin: 0px;
	padding: 0px;
	}
	

#footer3_pink li {
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 22px;
	list-style-type:none;
	}
	
	
#footer3_pink li ul {
	display: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	top: 0px;
	}
	

	
	



/* ブログCSS */

#blognews {
	height: 100px;
	text-align: left;
	border: 1px solid #FF6699;
	overflow: auto;
	width: 460px;
	background: #FFFFFF}

#blognews .space{
margin:10px;
}

#blognews .midasi{
	font-size: 80%;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	clear:both;
	margin: 0px;
	padding: 0px;
}
#blognews .date{
	text-align: right;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
#blognews a,#blognews a:link,#blognews a:visited{
	color: #CC3333;
	text-decoration: underline;
}
#blognews a:active,#blognews a:hover{
	color: #FF3300;
	text-decoration: underline;
}


.indexp {
	line-height: 150%;
	color: #333333;
	

}

/* ブログCSS-end */



